## golang-github-puerkitobio-goquery 1.1.0+git20170324.3.ed7d758

=== debian/changelog ===
golang-github-puerkitobio-goquery (1.1.0+git20170324.3.ed7d758-1) unstable; urgency=medium

  * Initial release (Closes: #858359)

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Tue, 16 May 2017 18:37:32 +0200
