## golang-github-puerkitobio-goquery 1.8.1

=== debian/changelog ===
golang-github-puerkitobio-goquery (1.8.1-2) unstable; urgency=medium

  * d/control:
    - Add Testsuite: autopkgtest-pkg-go
    - Add Multi-Arch: foreign

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 17 Jun 2023 15:54:24 +0000

golang-github-puerkitobio-goquery (1.8.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Use secure copyright file specification URI
  * Bump debhelper from old 10 to 12
  * Set debhelper-compat version in Build-Depends
  * Change priority extra to priority optional
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Section to golang
    - Update Go Packaging Team email address
    - Add myself to Uploaders
    - Update debhelper-compat to 13
    - Update minimum required version of golang-github-andybalholm-cascadia-dev
    - Update Standards-Version to 4.6.2
    - Add Rules-Requires-Root: no
    - Drop ${shlibs:Depends} from Depends
  * d/copyright
    - Update years
    - Add myself
  * Drop d/p/0001-Remove-resources-lines-infringing-privacy-breach.patch in
    favor of suppressing the lintian errors
  * Update d/rules and d/watch

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 12 Jun 2023 22:02:04 +0000

golang-github-puerkitobio-goquery (1.1.0+git20170324.3.ed7d758-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:29:03 +0100
