=== debian/control ===
Source: golang-github-puerkitobio-goquery
Section: golang
Priority: optional
Testsuite: autopkgtest-pkg-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>,
           Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-andybalholm-cascadia-dev (>= 1.3.2),
               golang-golang-x-net-dev
Standards-Version: 4.6.2
Homepage: https://github.com/PuerkitoBio/goquery
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-puerkitobio-goquery
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-puerkitobio-goquery.git
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/PuerkitoBio/goquery

Package: golang-github-puerkitobio-goquery-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-andybalholm-cascadia-dev (>= 1.3.2),
         golang-golang-x-net-dev
Description: jQuery-style HTML manipulation in Go
 goquery brings a syntax and a set of features similar to jQuery
 (http://jquery.com/) to the Go language, based on Go's net/html
 package and the CSS Selector library cascadia.
 .
 Syntax-wise, it is as close as possible to jQuery, with the same
 function names when possible, and a chainable interface.
