## golang-github-puerkitobio-goquery 1.10.0

=== debian/changelog ===
golang-github-puerkitobio-goquery (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Set minimum required version of go to 1.23, per release notes
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 19 Oct 2024 20:43:31 +0000
