=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
            Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-any (>= 2:1.23~),
                golang-github-andybalholm-cascadia-dev (>= 1.3.2),
                golang-golang-x-net-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/PuerkitoBio/goquery
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-puerkitobio-goquery
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-puerkitobio-goquery.git
