## golang-github-puerkitobio-goquery 1.10.1

=== debian/changelog ===
golang-github-puerkitobio-goquery (1.10.1-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 20 Jan 2025 18:34:01 +0000
