## golang-github-puerkitobio-goquery 1.10.2

=== debian/changelog ===
golang-github-puerkitobio-goquery (1.10.2-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 20 Mar 2025 23:12:18 +0000
