## golang-github-puerkitobio-goquery 1.10.3

=== debian/changelog ===
golang-github-puerkitobio-goquery (1.10.3-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 10 Sep 2025 22:43:54 +0000
