=== debian/rules ===
#!/usr/bin/make -f

# Add resources needed for testing
export DH_GOLANG_INSTALL_EXTRA := testdata

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
