## golang-github-puerkitobio-goquery 1.11.0

=== debian/changelog ===
golang-github-puerkitobio-goquery (1.11.0-1) unstable; urgency=medium

  * New upstream release
  * Drop redundant Rules-Requires-Root in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 23 Nov 2025 21:44:01 +0000
