=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Homepage: https://github.com/PuerkitoBio/goquery
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-puerkitobio-goquery
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-puerkitobio-goquery.git
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/PuerkitoBio/goquery
 
 Package: golang-github-puerkitobio-goquery-dev
